ThreatPress

WordPress Vulnerabilities Database

Back

WordPress Extra User Details Plugin 0.4.2 - Privilege Escalation

Product
Extra User Details
Description
Because of this vulnerability, an attacker can update the {prefix}\capabilities meta information and in that way gain administrative privileges.
Solution
Update the plugin.
Classification
Type BYPASS
References
Exploit-DB
CVE
Name CVE-N/A
Versions
Affected In <= 0.4.2
Fixed In 0.4.3
Disclosure date
2016-02-24
Credits
Panagiotis Vagenas